
@import '/wp-content/themes/mathoka_by_trinity/styles/fonts/Gilroy.css';
@import '/wp-content/themes/mathoka_by_trinity/styles/fonts/Barlow.css';
.sushi_p * {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: transparent;
}
.sushi_p, .sushi_p *, .sushi_p *:after,.sushi_p *:before {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none !important
}
.sushi_p img {
	border: none;
}
body{
margin: 0;	
	
	
}

.sushi_p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding-top: 20px;
	background-image: url(../images/bg_sushi_1.jpg);
	background-size: cover;
background-repeat: no-repeat;
background-position: center top;
width:100%;
overflow-x:hidden;

}
.sushi_p *{
	/*
pointer-events: none;
*/
	-ms-user-select: None;
	-moz-user-select: None;
	-webkit-user-select: None;	
}
.sushi_p header {
	height: 200px;
}
.sushi_p main {
	padding-bottom: 34px;
}
.sushi_p .men_button,
.sushi_p #menu-toggle
 {
	 
	display:none;
	left: auto;
	right: 0px;
	 
	 
 }
.sushi_p #menu-toggle [rel="burger"]
 {
	left: auto;
	right: 40px;
	top: 50px;
	 
	 
 }
.sushi_p a {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.sushi_p p {
	font-family: 'Barlow', sans-serif;
}
.sushi_p h1 {
}
.sushi_p h2 {
}
.sushi_p h3 {
}
.sushi_p h4 {
}
.sushi_p ul, .sushi_p li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.sushi_p .container {
	/* max-width: 1151px; */
	/* width: 100%; */
	/* margin: 0 auto; */
	/* position: relative; */
}
.sushi_p header {
	background-color: rgba(0 ,0,0,.59);
}
.sushi_p header .container {
	height: 144px;
	max-width: 1230px;
	padding:  0 30px;
	position: relative;
	margin: 0 auto;
}
.sushi_p header #logo {
	display: block;
	position: absolute;
	left: 40px;
	top: calc(50% - 22px);
	height: 44px;
}
.sushi_p header #logo img {
	display: block;
	width: 100%;
	height: auto;
}
.sushi_p header nav {
	position: absolute;
	right: 15px;
	top: 74px;
}
.sushi_p header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}
.sushi_p header nav ul li {
	list-style: none;
}
.sushi_p header nav ul li a {
	color: #fff;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	font-size: 20px;
	line-height: 42px;
	padding: 0 16px;
	font-weight: 400;
	text-transform: uppercase;
}
.sushi_p header ul#soc {
	margin: 0;
	padding: 0;
	display: flex;
	position: absolute;
	right: 15px;
	top: 21px;
	width: 260px;
	justify-content: space-between;
}
.sushi_p header ul#soc li {
	list-style: none;
}
.sushi_p header ul#soc li a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 26px;
	padding: 10px;
}
.sushi_p .b1 {
	position: relative;
	min-height: calc(100vh - 122px);
	/* display: flex; */
	/* justify-content: center; */
	/* align-items: center; */
	/* min-height: calc(100vh - 122px); */
}
.sushi_p .b1 h1 {
	position: absolute;
	left: 0px;
	width: 100%;
	top: 19vh;
	margin-top: 30px;
	
	font-size: 60px;
	line-height: 60px;
	text-align: center;
	text-transform: none;
	font-family: 'Gilroy', sans-serif;
	margin-bottom: 0;
	font-weight: 800;
	color: #fff;
}
.sushi_p .b2 .container {
	padding: 10px 0;
}
.sushi_p .b2 ul.box {
	display: flex;
	margin: 0 -18px;
}
.sushi_p .b2 ul.box li {
	width: calc(33.333% - 36px);
	margin: 18px;
}
.sushi_p .b2 ul.box li a {
	display: block;
	border: 1px solid #70171e;
	width: 100%;
	padding-top: 65%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.sushi_p input::placeholder {
 color: #767676;
 opacity: 1;
}
.sushi_p input {
	display: block;
	width: 100%;
	height: 40px;
	border: 1px solid #767676;
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding-right: 42px;
	padding-left: 8px;
	background-color: transparent;
	color: #767676;
	padding-left: 14px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.sushi_p .b3 {
	background-color: #1a1a1a;
	border-top: 1px solid #70171e;
	border-bottom: 1px solid #70171e;
}
.sushi_p .b3 .container {
}
.sushi_p .b3 form {
	padding: 23px 0;
}
.sushi_p .b3 form ul {
	display: flex;
	justify-content: space-between;
	align-items: end;
}
.sushi_p .b3 form li {
	position: relative;
	flex-grow: 1;
}
.sushi_p .b3 form li input {
}
.sushi_p .b3 form li i {
	border-left: 1px solid #767676;
	position: absolute;
	display: block;
	color: #484848;
	right: 0;
	top: 0;
	text-align: center;
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	z-index: 100;
}
.sushi_p .b3 form li label {
	color: #767676;
	text-transform: uppercase;
	font-size: 14px;
	width: 100%;
	line-height: 40px;
	text-align: center;
	display: block;
}
.sushi_p .b3 form li.label {
	width: 100px;
	flex-grow: unset;
}
.sushi_p .b3 form li button {
	background-color: #353535;
	width: 230px;
	color: #fff;
	line-height: 40px;
	position: relative;
	display: inline-block;
	cursor: pointer;
	margin: 0;
	font-family: 'Barlow', sans-serif;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 4px;
	border: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	margin-left: 40px;
	height: auto;
}
.sushi_p footer {
	background-color: #121212;
	color: #767676;
}
.sushi_p footer .container {
	padding: 36px 0;
	max-width: 860px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.sushi_p footer .container .col {
	width: 218px;
}
.sushi_p footer .container .col h4 {
	margin-top: 0;
	margin-bottom: 40px;
	color: #b0b0b0;
	font-family: 'Barlow', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	text-transform: uppercase;
}
.sushi_p footer .open_hours {
}
.sushi_p footer .open_hours li {
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin-bottom: 10px;
	font-size: 14px;
}
footer .open_hours li span {
	display: block;
}
.sushi_p footer .open_hours li span:nth-child(2) {
	flex-grow: 1;
	border-bottom: 1px solid #312a24;
}
.sushi_p footer .latest_posts li h5 {
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
}
.sushi_p footer .latest_posts li p {
	margin: 16px 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	color: #685647;
	text-decoration: line-through;
	font-style: italic;
}
.sushi_p .find_us {
}
.sushi_p .find_us p {
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.sushi_p .sushi_p .find_us p + p {
	margin-top: 26px;
}
